Hide the section of Offline Web Content and User Data in about:preferences
Remove the section of Offline Web Content and User Data under Network of Advanced of about:preferences because the management of app cache is going to integrate into the new Storage management section.